Bug 801762 - FTBFS, crashes when used with kde-4.8
FTBFS, crashes when used with kde-4.8
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kde-plasma-smooth-tasks (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Radek Novacek
Fedora Extras Quality Assurance
: Patch
Depends On:
Blocks: kde-4.8
  Show dependency treegraph
 
Reported: 2012-03-09 07:42 EST by Rex Dieter
Modified: 2012-06-13 09:19 EDT (History)
3 users (show)

See Also:
Fixed In Version: kde-plasma-smooth-tasks-0.0.1-0.4.20120313hge8a97edfdebc.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-13 09:19:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 295583 None None None Never

  None (edit)
Description Rex Dieter 2012-03-09 07:42:02 EST
subject says it all.

Apparently there's a patch availabl on it's kde-apps site, http://www.kde-look.org/content/show.php/Smooth+Tasks?content=101586
Comment 1 Radek Novacek 2012-03-09 08:06:02 EST
There are also quite a few forks, among them this one looks most active:

https://bitbucket.org/flupp/smooth-tasks-fork/overview
Comment 2 Radek Novacek 2012-03-13 06:00:21 EDT
I've replace original smooth-tasks with above mentioned smooth-tasks-fork. Koji build: http://koji.fedoraproject.org/koji/buildinfo?buildID=306871

Rex, do we want to add it to 4.8.1 f17 update or create separate update? And how about f16?
Comment 3 Fedora Update System 2012-03-15 08:05:56 EDT
kde-plasma-smooth-tasks-0.0.1-0.4.20120313hge8a97edfdebc.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/kde-plasma-smooth-tasks-0.0.1-0.4.20120313hge8a97edfdebc.fc17
Comment 4 Fedora Update System 2012-03-15 22:40:59 EDT
Package kde-plasma-smooth-tasks-0.0.1-0.4.20120313hge8a97edfdebc.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kde-plasma-smooth-tasks-0.0.1-0.4.20120313hge8a97edfdebc.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-3804/kde-plasma-smooth-tasks-0.0.1-0.4.20120313hge8a97edfdebc.fc17
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-03-19 05:35:49 EDT
kde-plasma-smooth-tasks-0.0.1-0.5.20120313hge8a97edfdebc.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/kde-plasma-smooth-tasks-0.0.1-0.5.20120313hge8a97edfdebc.fc17
Comment 6 Fedora Update System 2012-03-21 15:06:45 EDT
kde-plasma-smooth-tasks-0.0.1-0.5.20120313hge8a97edfdebc.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.